﻿#menu{
	margin:auto;
	width:1000px;
	height:50px;
	padding-left:0px;

}
#jsddm
{	margin: 0;
	padding: 0;}

	#jsddm li
	{	float: left;
		list-style: none;
		}

	#jsddm li a
	{	display: block;
		background: #fbf4be;
		line-height:50px;
		text-decoration: none;
		font-size:16px;
		color: #de0000;
		padding:0px 53px;
		border:none;
		
		}

	#jsddm li a:hover
	{	background: #de0000}
		
		#jsddm li ul
		{	margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top:none;
			z-index:100;}
		
			#jsddm li ul li
			{	float: none;
				text-align:left;
				}
			
			#jsddm li ul li a
			{	
			width:135px;
			padding:0px 18px;
			text-align:center;
			border-bottom:1px solid #dddddd;
				line-height:45px;
				background: #f4f3e9;
				color: #333;
				font-size:13px;
				filter:alpha(opacity=90);  /*支持 IE 浏览器*/
				-moz-opacity:0.90; /*支持 FireFox 浏览器*/
				opacity:0.90;  /*支持 Chrome, Opera, Safari 等浏览器*/}
			#jsddm li:hover > a {
				color: #fff;
				background: #de0000;
			}
			#jsddm li ul li a:hover
			{	background: #6e7882}